@charset "UTF-8";
#container {
	margin: 0em auto;
	width: 870px;
	background-color: #FFFFFF;
}
#home {
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C9D7F1;
	padding-left: 20px;
}
#header {
	width: 300px;
	clear: left;
	float: left;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 20px;
}
#adup {
	width: 520px;
	clear: right;
	float: right;
	padding-top: 30px;
	padding-left: 30px;
	padding-bottom: 10px;
}
#navi {
	height: 70px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #006600;
	border-bottom-color: #006600;
	padding-left: 20px;
	padding-top: 25px;
	clear: both;
}
#admiddle {
	height: 70px;
	width: 280px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #006600;
	border-bottom-color: #006600;
	clear: right;
	float: right;
	padding-top: 25px;
}
#addown {
	height: 15px;
	clear: both;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#contents {
	padding-left: 20px;
}
#sure {
}
#spry {
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	height: 770px;
}
#footer {
	background-color: #006600;
	text-align: right;
	background-image: url(image/under.jpg);
	background-repeat: no-repeat;
	padding-top: 25px;
	clear: both;
}
#wiki {
	padding-left: 20px;
	padding-right: 20px;
}
